.table {
    overflow-wrap: anywhere;
}
.about-content h1 {
   font-size: clamp(2.5rem, 1.5rem + 2vw, 3rem);
}
.m_top_20
{margin-top:20px}
.hombnnrbg
{
background-color: #ededed;
}
.footer-area {
    background: #0c0845;
}
.header-top {
    background-color: #0c0845;
}
.main-menu
{background-color: #ececec;}
.main-menu, .menucontainer
{background-color: #ececec;
padding:5px 10px 5px 0px;
}
.nav-menu a
{color: #0c0845}
.nav-menu ul li a
{color: #0c0845}
.nav-menu li:hover > a {
  color: #eaa922;
}
.nav-menu ul li:hover > a {
  color: #eaa922;
}
.single-footer-widget ul li a:hover {
        color: #eaa922;
    }
.header-top .header-top-right .header-social a:hover {
    color: #eaa922;
}
.footer-social a:hover i {
  color: #eaa922;
}
#mobile-nav ul li a:hover {
  color: #eaa922;
}
#mobile-nav ul .menu-item-active {
  color: #eaa922;
}
::selection {
  background-color: #eaa922;
  color: #fff;
}
.single-footer-widget ::selection {
  background-color: #eaa922;
  color: #fff;
}
h6.hdingcolor
{color: #eaa922;}
@media only screen and (max-width: 768px) {
.main-menu
{background-color: #fff;}
.main-menu, .menucontainer
{background-color: #fff;
padding:5px 10px 5px 0px;
}
.about-content {
    margin-top: 50px;
padding: 50px 0px;
}
}
@media (max-width: 480px) {
.about-content {
    margin-top: 0px;
padding: 35px 0px;
}
.btn
{
white-space: normal;
}
.header-top {
    font-size: 10px;
    padding: 6px 0px;
}
}
